body,
html {
  max-width: 640px;
}

a,
body {
  color: #333;
}

html {
  margin: 0 auto;
}

article,
aside,
dialog,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}

blockquote,
body,
button,
code,
dd,
div,
dl,
dt,
fieldset,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
pre,
section,
select,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}

fieldset,
img {
  border: 0;
}

body {
  font: 14px/1.4 "Microsoft Yahei", Arial, Helvetica, sans-serif;
  background-color: #fff;
  margin: 0 auto;
}

.public_bp_content,
.public_ep_content {
  max-width: 300px;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

dd,
dl,
dt,
ol,
ul {
  list-style-type: none;
}

a {
  text-decoration: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}

.public_agreement a,
.public_footer_words:hover {
  text-decoration: underline;
}

a,
input,
select {
  -webkit-tap-highlight-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 0;
}

img,
input {
  border: none;
}

em,
i {
  font-style: normal;
}

:focus {
  outline: 0;
}

select {
  background: 0 0;
}

.base_popup {
  position: fixed;
  width: 100%;
}

.clear {
  clear: both;
}

.clear:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  overflow: hidden;
  content: ".";
}

.left {
  float: left;
}

.right {
  float: right;
}

.mb10 {
  margin-bottom: 10px;
}

.mt10 {
  margin-top: 10px;
}

.auto {
  overflow: hidden;
}

::-moz-placeholder {
  font-family: "Microsoft YaHei";
}

::-webkit-input-placeholder {
  font-family: "Microsoft YaHei";
}

:-ms-input-placeholder {
  font-family: "Microsoft YaHei";
}

.public_top_piracy {
  position: relative;
  overflow: hidden;
}

.public_top_piracy img {
  display: block;
  width: 100%;
}

.public_top_piracy i {
  background: url("images/icon_close.png") right top no-repeat;
  display: block;
  width: 40px;
  height: 40px;
  background-size: 20px;
  position: absolute;
  right: 0;
  top: 0;
}

.public_header {
  height: 0.9rem;
  line-height: 0.9rem;
  background: #ee4d4c;
  width: 100%;
  position: relative;
  background: url(./images/topbg.png) no-repeat center;
  background-size: 100% 100%;
}

.public_h_logo {
  position: absolute;
  left: 10px;
  height: 44px;
  top: 0;
  display: block;
}

.public_h_logo img {
  height: 100%;
  display: block;
}

.public_h_con {
  text-align: center;
  font-size: 0.32rem;
  color: #ffffff;
}

.public_h_home {
  position: absolute;
  width: 0.9rem;
  height: 0.9rem;
  top: 0;
  left: 0;
}

.public_h_menu {
  position: absolute;
  right: 0.25rem;
  top: 50%;
  margin-top: -0.2rem;
  width: 1.18rem;
  line-height: 0.38rem;
  text-align: center;
  font-size: 0.26rem;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 0.05rem;
}

.public_h_home:after {
  content: "";
  display: block;
  width: 0.5rem;
  height: 0.5rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: 0.2rem;
  left: 0.2rem;
  background-image: url("images/icon_home_bai.png");
}

.public_banner,
.public_banner img {
  width: 100%;
  height: auto;
}

.public_banner img {
  display: block;
}

.public_tab {
  height: auto;
  border-bottom: 1px solid #d6d6d6;
  background-color: #fff;
}

.public_tab a {
  display: block;
  height: 40px;
  line-height: 40px;
  margin: 0 auto;
  text-align: center;
  color: #333;
}

.public_tab span {
  display: block;
  height: 30px;
  width: 1px;
  background-color: #d6d6d6;
  position: absolute;
  top: 5px;
  right: 0;
}

.public_form_wrap .auto,
.public_tab li {
  position: relative;
}

.public_tab li {
  float: left;
  width: 50%;
}

.public_tab li.current a {
  border-bottom: 2px solid #ff537b;
  margin-bottom: -1px;
  color: #ff537b;
}

.public_form_wrap {
  margin: 0px 0px 0;
}

.public_form_wrap ul {
  border: 1px solid #e2ccb0;
  border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background-color: #fff;
}

.public_form_wrap li {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid #e2ccb0;
  padding: 0 5px;
}

.public_form_wrap .auto .sel,
.public_form_wrap .auto input {
  width: 100%;
  border: 0;
  background-image: url("images/icon_right.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 20px;
  font-size: 16px;
}

.public_form_wrap li.new_li_last,
.public_form_wrap li.new_li_last .txtarea {
  height: 80px;
}

.public_form_wrap li:nth-last-of-type(1) {
  border-bottom: 0;
}

.public_form_wrap .left {
  color: #898989;
  margin-right: 10px;
}

.public_form_wrap .input.auto {
  width: 100%;
  display: inline-block;
}

.public_form_wrap .auto input {
  display: block;
  height: 40px;
  line-height: 40px;
  padding: 5px 30px 5px 0;
  box-sizing: border-box;
}

.public_form_wrap .auto .sel {
  padding: 5px 0;
}

.public_form_wrap .sex span {
  display: block;
  float: left;
  padding-top: 10px;
  width: 70px;
}

.public_form_wrap .sex i {
  display: block;
  float: left;
  width: 14px;
  height: 14px;
  border: 2px solid #6cb333;
  background-color: #fff;
  border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

.public_form_wrap .sex span.cur i {
  background: url("images/icon_suo_dagou.png") center center no-repeat #6cb333;
  background-size: 16px auto;
}

.public_form_wrap .sex font {
  display: block;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  padding-left: 10px;
  color: #898989;
}

.public_form_wrap .sex span.cur font {
  color: #333;
}

.public_form_wrap .auto .icon_right {
  display: block;
  width: 20px;
  height: 20px;
  background-size: 100% 100%;
  background-image: url("images/icon_right.png");
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 10px;
  right: 0;
}

.public_form_wrap .auto input.bg_no {
  background-image: none;
}

.public_agreement {
  padding: 8px 10px;
  position: relative;
  text-align: center;
  font-size: 16px;
}

.public_agreement input {
  -webkit-appearance: checkbox;
  vertical-align: middle;
  position: relative;
  margin-top: -2px;
  margin-right: 6px;
}

.public_agreement a {
  color: #ff8b58;
}

.public_btn_s {
  padding: 10px 0;
}

.public_btn_s .J_ajax_submit_btnsub {
  display: block;
  height: 34px;
  line-height: 34px;
  text-align: center;
  font-size: 18px;
  width: 100%;
  background-color: #d23037;
  color: #fff;
  border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.public_btn_s .J_ajax_submit_btnsubxmfx {
  display: block;
  height: 34px;
  line-height: 34px;
  text-align: center;
  font-size: 18px;
  width: 100%;
  background-color: #dd863c;
  color: #fff;
  border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.public_btn_s a {
  display: block;
  height: 34px;
  line-height: 34px;
  text-align: center;
  font-size: 18px;
  background-color: #31b6e7;
  color: #fff;
  border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.public_pay_box {
  position: relative;
  padding: 0 10px 10px;
}

.public_pay_box a {
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 10px 20px 0;
  border: 1px solid #949494;
  border-radius: 5px;
  text-indent: -9999em;
}

.public_pay_box .alipay {
  background: url("/statics/img/m_alipay.png") center center no-repeat #198df4;
  background-size: 120px;
}

.public_pay_box .paypal {
  background: url("images/m_paypal.jpg") center center no-repeat #f9f9f9;
  background-size: 120px;
}

.public_pay_box .weixin {
  background: url("images/m_weixin.jpg") center center no-repeat #f9f9f9;
  background-size: 120px;
}

.public_bound_phone {
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 169;
  display: none;
}

.public_bp_content a,
.public_bp_content input {
  height: 32px;
  line-height: 32px;
  text-align: center;
}

.public_bp_content {
  position: absolute;
  width: 80%;
  background-color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  padding: 0 10px 10px;
  overflow: hidden;
}

.public_bp_content h6 {
  font-size: 16px;
  padding: 10px 0;
  text-align: center;
  font-weight: 600;
  color: red;
}

.public_bp_content p {
  color: #333;
  font-size: 14px;
  text-indent: 2em;
}

.public_bp_content p span {
  color: red;
}

.public_bp_content input {
  border: 1px solid #797979;
  width: 100%;
  box-sizing: border-box;
  color: #444;
  margin: 10px 0 0;
}

.public_bp_content a {
  color: #fff;
  display: block;
  border-radius: 6px;
  margin: 0 5px;
}

.public_bp_content .btn_ui {
  overflow: hidden;
  margin: 8px 0;
}

.public_bp_content .btn_ui li {
  float: left;
  width: 50%;
  box-sizing: border-box;
}

.public_bp_content .btn_ui li .confirm_btn {
  background-color: red;
}

.public_bp_content .btn_ui li .close_btn {
  background-color: #cdcdcd;
}

.public_hot_test {
  border: 1px solid #d3d3d3;
  border-radius: 5px;
  background-color: #fff;
}

.public_ht_title {
  border-bottom: 1px solid #d3d3d3;
  height: 24px;
  line-height: 24px;
  padding: 10px;
  color: #000;
  font-weight: 800;
  text-align: center;
  font-size: 16px;
}
.public_ht_ul {
  position: relative;
  overflow: hidden;
  padding: 15px 0 0 0;
}
.public_ht_ul li {
  float: left;
  width: 25%;
  margin-bottom: 10px;
}
.public_ht_ul li a {
  display: block;
}
.public_ht_ul li img {
  display: block;
  width: 70%;
  margin: 0 auto;
}
.public_ht_ul li p {
  line-height: 24px;
  height: 26px;
  font-size: 15px;
  color: #ad6409;
  text-align: center;
  overflow: hidden;
}
.public_pay_popup {
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 39;
  display: none;
}

.public_pp_box {
  position: absolute;
  width: 80%;
  background-color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  padding: 20px 10px 10px;
  box-sizing: border-box;
  text-align: center;
  color: #3a3a3a;
  font-size: 16px;
  border-radius: 6px;
}

.public_pp_price,
.public_pp_tit {
  padding: 10px 0 6px;
}

.public_pp_price strong {
  color: #ce0000;
  font-size: 18px;
}

.public_pp_close {
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  font-weight: 700;
  font-size: 20px;
  line-height: 40px;
  color: #666;
  cursor: pointer;
}

.public_footer,
.public_pay_bottom,
.public_pay_bottom span {
  color: #fff;
  text-align: center;
}

.public_pay_bottom {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 46px;
  line-height: 46px;
  font-size: 18px;
  z-index: 39;
  display: none;
  background-color: rgba(0, 0, 0, 0.5);
}

.public_pay_bottom span {
  margin: 5px 5px 0;
  height: 36px;
  line-height: 36px;
  display: block;
  font-size: 16px;
  background-color: red;
  border-radius: 5px;
}

.public_pay_bottom i {
  display: inline-block;
  height: 40px;
  width: 40px;
  background: url("images/public_lock.png") center/80% no-repeat;
  vertical-align: top;
  margin-right: 5px;
}

.public_footer {
  background-color: #ee4d4c;
  overflow: hidden;
  width: 100%;
  padding-top: 20px;
  font-size: 0.3rem;
  line-height: 0.45rem;
}

.public_footer_servers {
  overflow: hidden;
  width: 100%;
  text-align: center;
  color: #adadad;
  padding-top: 30px;
  background-color: #341a0f;
  padding-bottom: 60px !important;
}
.public_footer_servers a {
  color: #adadad;
}
.public_footer img {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
}
.public_footer_words {
  color: #ffeb3b;
  padding-top: 5px;
}

.pf_beian {
  line-height: 30px;
}

.pf_beian a {
  color: #fff;
}

.pf_payment {
  position: relative;
  text-align: center;
  margin-top: 8px;
}

.pf_payment img,
.pf_payment span {
  height: 24px;
  vertical-align: middle;
  display: inline-block;
  padding: 0 4px;
  line-height: 24px;
}
.public_fyd_fengqing {
  position: relative;
  padding: 10px;
  clear: both;
}

.public_ff_title {
  text-align: center;
  font-size: 20px;
  color: red;
}

.public_ff_goods {
  width: 60%;
  border: 1px solid red;
  margin: 6px auto;
}

.public_ff_goods img {
  display: block;
  width: 100%;
}

.public_ff_goods p {
  text-align: center;
  padding: 4px 0;
}

.public_ff_goods span {
  font-size: 16px;
  color: red;
}

.public_ff_text {
  line-height: 24px;
}

.public_ff_btn {
  line-height: 36px;
  display: block;
  color: #fff;
  margin: 8px 0 4px;
  border-radius: 4px;
}
.public_ff_btn a {
  color: #fff;
}

.public_ff_form {
  display: none;
}

.public_ff_form .input_text,
.public_ff_form .input_textarea {
  background: #f9f9f9;
  border: 1px solid #b8b8b8;
  border-radius: 5px;
  box-shadow: 2px 2px 3px #d8d7d6 inset;
  margin: 10px 10px 0;
}

.public_ff_form input,
.public_ff_form textarea {
  background: rgba(0, 0, 0, 0);
  border: none;
  border-radius: 5px;
  box-sizing: border-box;
  display: block;
  padding: 5px;
  width: 100%;
}

.public_ff_form input {
  height: 30px;
}

.public_ff_form textarea {
  height: 50px;
}

.public_ff_form .input_btn {
  background: linear-gradient(#feb749, #cf8516);
  border-radius: 5px;
  box-shadow: 1px 2px 4px #564e4b;
  color: #fff;
  display: block;
  font-size: 20px;
  height: 35px;
  line-height: 35px;
  margin: 10px;
  text-align: center;
}

.protocol_pop_box {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  display: none;
}

.ppb_content {
  width: 80%;
  height: 80%;
  padding: 40px 0;
  border: 1px solid #ccc;
  position: relative;
  background-color: #fff;
  box-sizing: border-box;
  top: 10%;
  left: 10%;
}

.ppb_text {
  height: 100%;
  overflow-y: scroll;
  box-sizing: border-box;
  padding: 10px;
  margin: 0 10px;
  border: 1px solid #ccc;
}

.ppb_text p {
  margin-top: 8px;
}

.ppb_close,
.ppb_title {
  position: absolute;
  width: 100%;
  height: 40px;
  left: 0;
  line-height: 40px;
  text-align: center;
}

.ppb_title {
  top: 0;
  font-size: 16px;
}

.ppb_close {
  bottom: 0;
}

.ppb_close b {
  display: block;
  width: 50px;
  height: 24px;
  margin: 8px auto 0;
  border: 1px solid #ccc;
  line-height: 24px;
  border-radius: 5px;
}

.public_evaluate_popup {
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 169;
  display: none;
}

.public_ep_content {
  position: absolute;
  width: 80%;
  background-color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  padding: 0 10px 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.active .public_ep_content {
  animation: evaluateDown 0.3s ease-in;
  -webkit-animation: evaluateDown 0.3s ease-in;
}

@-webkit-keyframes evaluateDown {
  from {
    -webkit-transform: translate(-50%, -120%);
    transform: translate(-50%, -120%);
    -moz-transform: translate(-50%, -120%);
    -ms-transform: translate(-50%, -120%);
    -o-transform: translate(-50%, -120%);
  }

  to {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
  }
}

.public_ep_tit {
  text-align: center;
  border-bottom: 1px solid #ddd;
  line-height: 40px;
  font-size: 16px;
}

.public_ep_con {
  padding: 10px 0;
  position: relative;
}

.public_ep_star,
.public_ep_text {
  padding: 6px 0;
  position: relative;
}

.public_ep_tip {
  line-height: 24px;
}

.public_ep_star {
  text-align: center;
}

.public_ep_star span {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url("images/star.png.html");
  background-repeat: no-repeat;
  background-size: 30px auto;
  vertical-align: top;
  margin: 0 4px;
  background-position: 0 -30px;
}

.public_ep_star span.on {
  background-position: 0 -60px;
}

.public_ep_text textarea {
  width: 100%;
  resize: none;
  height: 60px;
  box-sizing: border-box;
  padding: 5px;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.public_ep_btn {
  position: relative;
  text-align: center;
}

.public_ep_btn a {
  display: inline-block;
  width: 46%;
  height: 32px;
  line-height: 32px;
  border-radius: 5px;
  color: #fff;
  margin: 0 2%;
}

.public_ep_cancel {
  background-color: #cdcdcd;
}

.public_ep_confirm {
  background-color: red;
}
.select_new {
  color: #3e4144;
  font-size: 16px;
  line-height: 26px;
  padding: 3px;
  border: 0;
  height: 34px;
  border-color: #aaa;
}
.ddztxz {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  border-bottom: 1px solid #f0f0f0;
  overflow: hidden;
  background: #ffffff;
}
.ddztxz li {
  width: 33.3%;
}
.ddztxz li a {
  display: block;
  line-height: 11.3vw;
  text-align: center;
  height: 11.3vw;
  font-size: 4.3vw;
}
.ddztxz li a.on {
  color: #da1932;
  border-bottom: 3px solid #da1932;
  font-weight: 700;
}
.public_ddxx {
  width: 93%;
  margin: 4.6vw auto;
  overflow: hidden;
  border: 1px solid #dedede;
  border-radius: 5px;
  background: #ffffff;
}
.public_k {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding: 0 3.5%;
  box-sizing: border-box;
}
.public_des {
  font-size: 4vw;
  font-weight: 700;
  float: left;
  display: block;
  line-height: 10vw;
  margin-top: 1.5vw;
}
.public_pyzt {
  font-size: 3.1vw;
  float: right;
  display: block;
  line-height: 10vw;
  margin-top: 1.5vw;
}
.public_pyzt_ddxx {
  font-size: 3.1vw;
  padding-bottom: 1vw;
  display: block;
  color: #949494;
}
.public_pyzt_ddxx2 {
  font-size: 3.1vw;
  padding-bottom: 3.1vw;
  display: block;
  color: #949494;
}
.public_red {
  color: #dc273f;
}
.public_bddd {
  border-top: 1px dotted #949494;
}
.public_pyzt__look {
  display: block;
  height: 11.7vw;
  line-height: 11.7vw;
  font-size: 3.4vw;
  background: url(/statics/ffsm/public/images/xyou.png) no-repeat;
  background-position: center right;
  background-size: 2.1%;
}
.public_ddxx_search {
  overflow: hidden;
  margin: 4.4vw 0;
  width: 100%;
  box-sizing: border-box;
  padding: 0 3.5%;
}
.public_ddxx_form .input {
  padding-left: 4.7vw;
  box-sizing: border-box;
  float: left;
  height: 9.8vw;
  line-height: 9.8vw;
  font-size: 3.4vw;
  border: 1px solid #dbdbdb;
  width: 82%;
  border-radius: 8px;
  color: #818181;
}
.public_ddxx_form .J_ajax_submit_btn {
  box-sizing: border-box;
  float: right;
  height: 9.8vw;
  line-height: 9.8vw;
  font-size: 3.4vw;
  width: 15.3%;
  border-radius: 8px;
  color: #ffffff;
  text-align: center;
  background: #dc273f;
}
.public_no_search {
  padding-left: 4.7vw;
  height: 9.8vw;
  line-height: 9.8vw;
  font-size: 3.4vw;
  border-radius: 8px;
  color: #da1932;
  width: 88%;
  border: 1px solid #dedede;
  margin: 0 auto;
  background: #fff;
}
@media screen and (min-width: 640px) {
  .ddztxz li a {
    display: block;
    line-height: 72px;
    text-align: center;
    height: 72px;
    font-size: 28px;
  }
  .public_ddxx {
    margin: 30px auto;
  }

  .public_des {
    font-size: 26px;
    line-height: 64px;
    margin-top: 10px;
  }
  .public_pyzt {
    font-size: 20px;
    line-height: 64px;
    margin-top: 10px;
  }
  .public_pyzt_ddxx {
    font-size: 20px;
    padding-bottom: 6px;
  }
  .public_pyzt_ddxx2 {
    font-size: 20px;
    padding-bottom: 20px;
  }

  .public_pyzt__look {
    display: block;
    height: 75px;
    line-height: 75px;
    font-size: 22px;
  }
  .public_ddxx_search {
    overflow: hidden;
    margin: 28px 0;
    width: 100%;
    box-sizing: border-box;
    padding: 0 3.5%;
  }
  .public_ddxx_form .input {
    padding-left: 30px;
    height: 63px;
    line-height: 63px;
    font-size: 22px;
    border-radius: 8px;
  }
  .public_ddxx_form .J_ajax_submit_btn {
    height: 63px;
    line-height: 63px;
    font-size: 22px;
    width: 15.3%;
  }
  .public_no_search {
    padding-left: 30px;
    height: 63px;
    line-height: 63px;
    font-size: 22px;
    border-radius: 8px;
    color: #da1932;
    width: 88%;
  }
}
.ainuo_foot_nav {
  display: block;
  padding: 2px 0;
  background: #ff5e5e;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 99999;
  max-width: 640px;
}

.ainuo_foot_nav li {
  width: 20%;
  text-align: center;
  float: left;
}
.ainuo_foot_nav li a {
  width: 100%;
  display: block;
}
.ainuo_foot_nav .foothover i {
  color: #f13030;
}
.ainuo_foot_nav li i {
  display: block;
  line-height: 25px;
  height: 25px;
  margin: auto;
  padding: 0;
  width: 25px;
  overflow: hidden;
  background-size: 100%;
}
.ainuo_foot_nav li a.botpost {
  position: relative;
  margin-top: -11px;
  background-color: rgba(0, 0, 0, 0);
}
.ainuo_foot_nav li a.botpost em {
  background: #ffffff;
  padding: 2px;
  border: 1px solid #ff5e5e;
  display: block;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  margin: 0 auto;
  margin-bottom: 2px;
  padding-bottom: 0px;
}
.ainuo_foot_nav li p {
  overflow: hidden;
  font-size: 12px;
  height: 16px;
  line-height: 16px;
  color: #fff;
  font-weight: 400;
}
.shouye_1 {
  background: url(/statics/ffsm/public/images/shouye.png) no-repeat;
}
.wddd_1 {
  background: url(/statics/ffsm/public/images/dingdan.png) no-repeat;
}
.lijics_1 {
  background: url(/statics/ffsm/public/images/suan.png) no-repeat;
}
.lijijs_1 {
  background: url(/statics/ffsm/public/images/jiesuo.png) no-repeat;
}
.gengduo_1 {
  background: url(/statics/ffsm/public/images/gengduo.png) no-repeat;
}
.grzx_1 {
  background: url(/statics/ffsm/public/images/grzx.png) no-repeat;
}
